package jp.agentec.sinaburocast.form.admin.enquete;

import java.util.ArrayList;

import org.apache.commons.lang.builder.StandardToStringStyle;
import org.apache.commons.lang.builder.ToStringBuilder;
import org.seasar.framework.container.annotation.tiger.Component;
import org.seasar.framework.container.annotation.tiger.InstanceType;

import jp.agentec.sinaburocast.entity.MemberCardReceipt;
import jp.agentec.sinaburocast.form.admin.setting.PagingForm;

/**
 * (磁気カードの)郵送申請検索Form
 *
 * @author nakamura-k
 *
 */
@Component(instance=InstanceType.SESSION)
public class MemberCardReceiptSearchForm extends PagingForm{

	/** 申請日(From) */
	public String fromDay;

	/** 申請日(To) */
	public String toDay;

	/** 検索結果 */
	public ArrayList<MemberCardReceipt> searchResultList;

	public void resetIndex(){
		fromDay = null;
		toDay = null;
		searchResultList = null;
	}

	@Override
	public String toString() {
		return ToStringBuilder.reflectionToString(this, StandardToStringStyle.SIMPLE_STYLE).toString();
	}
}
